# Uses of Enum
org.eclipse.mat.ui.snapshot.panes.CompareTablesPane.DiffOption

Packages that use CompareTablesPane.DiffOption
Package
Description
org.eclipse.mat.ui.snapshot.panes
Panes for display in the editor for histograms, GC paths, comparisons - user interface (not API).

## Uses of CompareTablesPane.DiffOption in org.eclipse.mat.ui.snapshot.panes

Methods in org.eclipse.mat.ui.snapshot.panes that return CompareTablesPane.DiffOption
Modifier and Type
Method
Description
`static CompareTablesPane.DiffOption`
CompareTablesPane.DiffOption.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CompareTablesPane.DiffOption[]`
CompareTablesPane.DiffOption.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.